# pbmto4425

Updated: 1994
Table Of Contents

## NAME

pbmto4425 - Display PBM images on an AT&T 4425 terminal

## SYNOPSIS

pbmto4425 [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmto4425 displays PBM format images on an AT&T 4425 ASCII terminal using that terminal's mosaic graphics character set. The program should also work with other VT100-like terminals with mosaic graphics character sets such as the C. Itoh CIT-101, but it has not yet been tested on terminals other than the 4425.

Pbmto4425 puts the terminal into 132 column mode to achieve the maximum resolution of the terminal. In this mode the terminal has a resolution of 264 columns by 69 rows. The pixels have an aspect ratio of 1:2.6, therefore an image should be processed before being displayed in a manner such as this:

    % pamscale -xscale 2.6 pamfile \
        | pamscale -xysize 264 69 \
        | ppmtopgm \
        | pamditherbw \
        | pbmto4425

## OPTIONS

There are no command line options defined specifically for pbmto4425, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbmtoascii, ppmtoterm, pbm

## AUTHOR

Copyright (C) 1993 by Robert Perlberg

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR